QUOTA(8)

NAME
quota - Cyrus IMAP documentation

Report and optionally fix storage and message quota usage.

SYNOPSIS

quota [ -C config-file ] [ -d domain ] [ -f ] [ mailbox-prefix... ]

DESCRIPTION

quota generates a report listing quota roots, giving their limits and usage.

If the -f option is specified, quota first fixes any inconsistencies in the quota subsystem, such as mailboxes with the wrong quota root or quota roots with the wrong quota usage reported.

If an optional domain is specified with the -d option, the quota listing (and any inconsistency fixing) is performed only in that domain rather than all mailboxes.

If one or more mailbox-prefix arguments are specified, the quota listing (and inconsistency fixing) is limited to quota roots with names that start with one of the given prefixes.

WARNING: Running quota with both the -f option and mailbox-prefix arguments is not recommended.

quota reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Use the specified configuration file config-file rather than the default imapd.conf(5).

-d domain
    List and/or fix quota only in domain.

-f  Fix any inconsistencies in the quota subsystem before generating a report.

-q  Operate quietly. If -f is specified, then don't print the quota values, only print messages when things are changed.

-J  Output the quota values as JSON for automated tooling support

mailbox-prefix
    Only report and/or fix quota in mailboxes starting with the specified mailbox-prefix.

EXAMPLES

quota
List quotas for all users and mailboxes.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5)

AUTHOR
The Cyrus Team, Jeroen van Meeuwen (Kolab Systems), Nic Bernstein (Onlight)

COPYRIGHT
1993-2017, The Cyrus Team